From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 5 April 2007<P>

...muryan, "Teach Me," I really, truely liked it, thank you....<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 April 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.04.04.23.22.28801">Dreams from my darkest</a>:<BR>
<BR>
Wow...this is powerful stuff, my dear.  Truly.  I can relate to this, very much, as well.<BR>
<BR>
Great write--thank you so much for sharing!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 5 April 2007<P>

So I talked to Kev...<BR>
situation was pretty much like we thought...<BR>
he just got swamped, and it was getting more and more difficult to come up with good questions.<BR>
<BR>
I think it might be time to let the feature be gracefully retired. Actually maybe a write up of it would be good for the Blender Feature...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 April 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.04.04.23.22.28801">Dreams from my darkest</a>: i sit here with goose bumps head to toe and tears misting my eyes after absorbing this.  star, ....  wow.  speechless, this makes me speechless.  and aching too with memories of my own.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 April 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.04.04.23.22.28801">Dreams from my darkest</a>: Yum. And yes. And yum. Those early morning hours, are they not the hardest?  <BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 5 April 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.04.05.10.18.17586">Hemingway to Dietrich, June 19 1950</a>: Kirk - that's great... Her voice has more or less the same impact. She could have sang the back of cereal box and made it sound sexy.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 April 2007<P>

Ali, Aparajita, Hairdiva, <BR>
Thank you for your lovely words. Those early hours are the hardest, the most poignant and painful memories come to life only at 3 a.m. and haunt me. All the bravado shown in daylight just disappears.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 April 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.04.05.10.18.17586">Hemingway to Dietrich, June 19 1950</a>:<BR>
wow. I love this
<HR>